.version.produtos_para_borracharia /* version checker */
{
	color: #00001B;
	background-color: #51E2DC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#pu80
{
	width: 0.01px;
	margin-left: -100px;
}

#u75
{
	z-index: 3;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u80,#u80-bw
{
	z-index: 2;
	min-height: 200px;
}

#u2528
{
	z-index: 126;
	width: 115px;
	height: 170px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 522px;
}

.ie #u2528
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#produtos_borracharia
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 100px;
}

#u81
{
	z-index: 5;
	height: 7px;
}

#u81-bw
{
	z-index: 5;
	margin-top: 3px;
	height: 7px;
}

#menuu82
{
	z-index: 15;
	width: 920px;
	margin-left: 20px;
	margin-top: 13px;
}

#u188
{
	width: 305px;
	min-height: 30px;
	margin-right: -10000px;
}

#u189
{
	width: 305px;
	padding-bottom: 4px;
}

#u189:hover
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u189:active
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u192-4
{
	width: 305px;
	min-height: 26px;
}

#u189:hover #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u189:active #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u234
{
	width: 305px;
	min-height: 30px;
	margin-right: -10000px;
	left: 307px;
}

#u237
{
	width: 305px;
	padding-bottom: 4px;
}

#u189.MuseMenuActive,#u237:hover
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u237:active
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u237.MuseMenuActive
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u238-4
{
	width: 305px;
	min-height: 26px;
}

#u189.MuseMenuActive #u192-4,#u237:hover #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u237:active #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u237.MuseMenuActive #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u235
{
	width: 305px;
	top: 30px;
}

#u354
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u354:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u356-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u354:hover #u356-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u387
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u354.MuseMenuActive,#u387:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u389-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u354.MuseMenuActive #u356-4,#u387:hover #u389-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u373
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u387.MuseMenuActive,#u373:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u375-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u387.MuseMenuActive #u389-4,#u373:hover #u375-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u1968
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u373.MuseMenuActive,#u1968:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1969-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u373.MuseMenuActive #u375-4,#u1968:hover #u1969-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u403
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u1968.MuseMenuActive,#u403:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u404-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1968.MuseMenuActive #u1969-4,#u403:hover #u404-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2466
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u403.MuseMenuActive,#u2466:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2468-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u403.MuseMenuActive #u404-4,#u2466:hover #u2468-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2112
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2466.MuseMenuActive,#u2112:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2114-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2466.MuseMenuActive #u2468-4,#u2112:hover #u2114-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u433
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2112.MuseMenuActive,#u433:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u435-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2112.MuseMenuActive #u2114-4,#u433:hover #u435-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2301
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u433.MuseMenuActive,#u2301:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2302-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u433.MuseMenuActive #u435-4,#u2301:hover #u2302-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u501
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2301.MuseMenuActive,#u501:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u503-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2301.MuseMenuActive #u2302-4,#u501:hover #u503-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u488
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u501.MuseMenuActive,#u488:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u490-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u501.MuseMenuActive #u503-4,#u488:hover #u490-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u475
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u488.MuseMenuActive,#u475:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u477-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u488.MuseMenuActive #u490-4,#u475:hover #u477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u516
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u475.MuseMenuActive,#u516:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u517-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u475.MuseMenuActive #u477-4,#u516:hover #u517-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2145
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u516.MuseMenuActive,#u2145:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2146-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u516.MuseMenuActive #u517-4,#u2145:hover #u2146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u236,#u353,#u386,#u372,#u1967,#u402,#u2465,#u2111,#u432,#u2298,#u498,#u485,#u472,#u513,#u2142,#u528
{
	width: 305px;
}

#u531
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2145.MuseMenuActive,#u531:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u531.MuseMenuActive
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u532-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2145.MuseMenuActive #u2146-4,#u531:hover #u532-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u531.MuseMenuActive #u532-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u247
{
	width: 306px;
	min-height: 30px;
	margin-right: -10000px;
	left: 614px;
}

#u248
{
	width: 306px;
	padding-bottom: 4px;
}

#u248:hover
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u248:active
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u248.MuseMenuActive
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u249-4
{
	width: 306px;
	min-height: 26px;
}

#u248:hover #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#u248:active #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#u248.MuseMenuActive #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#pu205
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u205
{
	z-index: 6;
	width: 920px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u207
{
	z-index: 8;
	width: 920px;
	height: 1px;
	margin-right: -10000px;
}

#u905-4
{
	z-index: 127;
	width: 838px;
	min-height: 66px;
	background-color: transparent;
	color: #0456A7;
	text-transform: uppercase;
	line-height: 65px;
	font-size: 54px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 10px;
}

#u1159
{
	z-index: 131;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u1165
{
	z-index: 133;
	width: 919px;
	border-style: none;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u1170
{
	z-index: 135;
	width: 919px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u1222
{
	z-index: 137;
	overflow: hidden;
	margin-left: 900px;
	margin-top: 51px;
	position: relative;
}

#u1258
{
	z-index: 152;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1469px;
	margin-bottom: -1px;
	position: relative;
}

#u1264
{
	z-index: 153;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1446px;
	margin-bottom: -1px;
	position: relative;
}

#u1243
{
	z-index: 154;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1422px;
	margin-bottom: -1px;
	position: relative;
}

#u1230
{
	z-index: 155;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1398px;
	margin-bottom: -1px;
	position: relative;
}

#u1246
{
	z-index: 156;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1375px;
	margin-bottom: -1px;
	position: relative;
}

#u1256
{
	z-index: 157;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1351px;
	margin-bottom: -1px;
	position: relative;
}

#u1247
{
	z-index: 158;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1327px;
	margin-bottom: -1px;
	position: relative;
}

#u1268
{
	z-index: 159;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1303px;
	margin-bottom: -1px;
	position: relative;
}

#u1253
{
	z-index: 160;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1280px;
	margin-bottom: -1px;
	position: relative;
}

#u1241
{
	z-index: 161;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1256px;
	margin-bottom: -1px;
	position: relative;
}

#u1234
{
	z-index: 162;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1232px;
	margin-bottom: -1px;
	position: relative;
}

#u1231
{
	z-index: 163;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1208px;
	margin-bottom: -1px;
	position: relative;
}

#u1255
{
	z-index: 164;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1185px;
	margin-bottom: -1px;
	position: relative;
}

#u1248
{
	z-index: 165;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1161px;
	margin-bottom: -1px;
	position: relative;
}

#u1267
{
	z-index: 166;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1137px;
	margin-bottom: -1px;
	position: relative;
}

#u1242
{
	z-index: 167;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1113px;
	margin-bottom: -1px;
	position: relative;
}

#u1260
{
	z-index: 168;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1090px;
	margin-bottom: -1px;
	position: relative;
}

#u1239
{
	z-index: 169;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1066px;
	margin-bottom: -1px;
	position: relative;
}

#u1261
{
	z-index: 170;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1042px;
	margin-bottom: -1px;
	position: relative;
}

#u1250
{
	z-index: 171;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -1018px;
	margin-bottom: -1px;
	position: relative;
}

#u1236
{
	z-index: 172;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -995px;
	margin-bottom: -1px;
	position: relative;
}

#u1269
{
	z-index: 173;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -971px;
	margin-bottom: -1px;
	position: relative;
}

#u1252
{
	z-index: 174;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -947px;
	margin-bottom: -1px;
	position: relative;
}

#u1271
{
	z-index: 175;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -924px;
	margin-bottom: -1px;
	position: relative;
}

#u1266
{
	z-index: 176;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -900px;
	margin-bottom: -1px;
	position: relative;
}

#u1254
{
	z-index: 177;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -876px;
	margin-bottom: -1px;
	position: relative;
}

#u1262
{
	z-index: 178;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -852px;
	margin-bottom: -1px;
	position: relative;
}

#u1233
{
	z-index: 179;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -829px;
	margin-bottom: -1px;
	position: relative;
}

#u1245
{
	z-index: 180;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -805px;
	margin-bottom: -1px;
	position: relative;
}

#u1229
{
	z-index: 181;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -781px;
	margin-bottom: -1px;
	position: relative;
}

#u1235
{
	z-index: 182;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -757px;
	margin-bottom: -1px;
	position: relative;
}

#u1265
{
	z-index: 183;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -734px;
	margin-bottom: -1px;
	position: relative;
}

#u1238
{
	z-index: 184;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -710px;
	margin-bottom: -1px;
	position: relative;
}

#u1244
{
	z-index: 185;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -686px;
	margin-bottom: -1px;
	position: relative;
}

#u1259
{
	z-index: 186;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -662px;
	margin-bottom: -1px;
	position: relative;
}

#u1251
{
	z-index: 187;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -639px;
	margin-bottom: -1px;
	position: relative;
}

#u1263
{
	z-index: 189;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -615px;
	margin-bottom: -1px;
	position: relative;
}

#u1232
{
	z-index: 188;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -591px;
	margin-bottom: -1px;
	position: relative;
}

#u1257
{
	z-index: 190;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -567px;
	margin-bottom: -1px;
	position: relative;
}

#u1270
{
	z-index: 191;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -544px;
	margin-bottom: -1px;
	position: relative;
}

#u1237
{
	z-index: 192;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -520px;
	margin-bottom: -1px;
	position: relative;
}

#u1240
{
	z-index: 193;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -496px;
	margin-bottom: -1px;
	position: relative;
}

#u1249
{
	z-index: 194;
	width: 350px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 291px;
	top: -473px;
	margin-bottom: -1px;
	position: relative;
}

#u1224-13
{
	z-index: 138;
	width: 741px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: exo, sans-serif;
	font-weight: 500;
	margin-left: 20px;
	top: -22px;
	margin-bottom: -21px;
	position: relative;
}

#u212
{
	z-index: 9;
	min-height: 46px;
	padding-bottom: 10px;
}

#u80_align_to_page,#u212_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u213-5
{
	z-index: 10;
	width: 765px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 197px;
}

#u212-bw
{
	z-index: 9;
	min-height: 46px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

